cs_admin:
    designer:
        editing: Estàs editant
        last_modification: Última modificació
        cancel: Cancel·la
        save: '{1}Desa...|{2}Desa'
        save_exit: i tanca
        save_preview: i previsualitza
        save_preview_dates: i previsualitza amb data
        publish: '{1}Publica...|{2}Publica|{3}en %locale%'
        accept: Accepta
        confirm: "Canvis sense desar, segur que vols cancel·lar els canvis?"
        show_all: Mostra tots els layouts
        layouts:
            title: Estructures
            description: Arrossega elements a la pàgina
            search: Cerca layouts
            defaultName: Layout %count%
            predefined:
                column: '%s columna'
                columns: '%s columnes'
            resize_placeholder: '<span>Ample: %width%%</span> <span>Alt: %height%px</span> <span>Columnas: %columns%</span>'
        buttons:
            layout_view: Vista layout
            code_view: Vista codi
            options:
                bar_left: Barra a l'esquerra
                bar_right: Barra a la dreta
                bar_hidden: Amaga la barra
        responsive:
            unit_sizes: px
        widgets:
            title: Widgets
            description: Arrossega elements a la pàgina
            search: Cerca Widgets
        modal:
            select-template: Selecciona plantilla de pàgina
            change-template: Modifica la plantilla de pàgina
            change-template-alert: "ATENCIÓ: Si canvies la plantilla de pàgina es perdran tots els canvis realitzats fins ara a la pàgina. Estàs segur de voler continuar amb aquesta acció?"
            missingTemplate: "ATENCIÓ: S'ha de seleccionar una plantilla"
            accept: Accepta
            cancel: Cancel·la
            yes: Sí
            no: No
            infoUnlinked: "Si desvincules l'estructura, estàs creant una rèplica que no tindrà vinculació amb l'original. <strong>Continuar?</strong>"
            acceptDuplicate: "Sí, <strong>duplica</strong>"
            cancelDuplicate: "No, <strong>segueix amb l'original</strong>"
            duplicate: Duplica
            noDuplicate: No dupliqueu
            infoModifyLinked: "Aquesta estructura és predeterminada i és possible que es faci servir en alguna altra plantilla o estructura. Si la modifiques, els canvis s'aplicaran arreu on estigui inclosa. <strong>Continuar o desvincular-la creant una rèplica?</strong>"
            acceptModifyLinked: "Sí, <strong>modifica arreu</strong>"
            declineModifyLinked: "No, <strong>crea una rèplica</strong>"
            modifyLinked: "Modifica arreu"
            duplicateLinked: "Crea una rèplica"
            dateSelection: Selecciona una data
            dateSelectionHelp: Podeu introduir una data d'alta, de baixa o totes dues.
        toolbar:
            withoutTemplate: Sense plantilla
            change-template: Canviar plantilla
            visibility: Visibilitat
            lock: Bloquejat
            link: Vinculat
            styles: Estils
            removeHeight: Elimina l'alçada
            save: Desa
            remove: Elimina
            edit: Edita
            editDate: Edita les dates
            resetEditableFields: Reset
            changeLocale: Canvia d'idioma
            copy: Copia
            cut: Talla
            paste: Enganxa
        tabs:
            structure: Estructura
            content: Contingut
        toastr:
            success:
                copy: Copiat
                cut: Tallat
                paste: Enganxat
            alert:
                copyNoContent: No hi ha widgets per copiar
                cutNoContent: No hi ha widgets per tallar
                pasteNoContent: No hi ha contingut copiat per enganxar
        select:
            placeholder: Veure Opcions